v@media only screen and (max-width : 650px) {
   /* Tablet view: 2 tiles */
	.SocialLeftPanel {
		display: none;
	}
	.pull-right .home {
	    background-image: url("../images/img-sprite.png");
	    background-position: -48px 0;
	    background-repeat: no-repeat;
	    padding: 10px 20px;
	}
}
@media (min-width: 760px) {
	body .footer-sticky {
    	padding: 32px 45px;
	}
	.hero-header-image .image--animasked {
		height: auto;
		text-align: center;
		min-height: 460px;
	}
	.image--animasked .image__confetti {
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		display: block;
		position: absolute;
		z-index: 150;
		width: auto;
		height: 100%;
	}
	.image--animasked .image__fg {
		-webkit-mask-image: url(../images/image-mask-fg.svg);
		mask-image: url(../images/image-mask-fg.svg);
	}
	.image--animasked .image__fg {
		top: 0;
		left: 0;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		mask-mode: alpha;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-position: center center;
		mask-position: center center;
	}
	.image--animasked .image__bg {
		display: block;
	}
}
.close-footer-sticky {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 18px;
    font-weight: bold;
}
body .result-merchant .mytable .mycol {
	border:none;
}
.image__bg {
    z-index: 0;
    display: none;
    top: 0;
    left: 0;
}
.image__fg {
    width: 100%;
    height: auto;
    z-index: 100;
    display: inline-block;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.image__bg, .image__fg {
    position: absolute;
}
.image__confetti {
    display: none;
}
.image--animasked {
    width: 100%;
    height: 180px;
    overflow: hidden;
    position: relative;
}
.hero-header-column {
    overflow: hidden;
}
.blog-footer li {
	padding:0px;
	text-align:center;
	border:1px solid #ccc !important;
	margin:0px 5px;
}
.section-blog-slider .img-sec {
	height:120px;
}
.blog-footer li img {
	max-height:120px;
}
.blog-footer a {
	color:#d83a00;
}
.cat_hover_img {
    position: relative;
}
.cat_hover_img .cat_add_img_caption {
    position: absolute;
    top: 100%;
    left: 9px;
    right: 9px;
    bottom: 9px;
    background: rgba(216, 58, 0, 0.8);
    text-align: center;
    transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
}
.cat_add_zoom {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    color: #fff;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.cat_add_zoom a.advantage_zoom i {
    color: #fff;
    text-align: center;
    transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transition-delay: 0.3s !important;
    -moz-transition-delay: 0.3s !important;
    -ms-transition-delay: 0.3s !important;
    -o-transition-delay: 0.3s !important;
    -webkit-transition-delay: 0.3s !important;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    display: block;
}
.cat_blog_post_img:hover .cat_add_img_caption {
    top: 9px;
}
.cat_blog_post_img:hover .cat_add_zoom a i {
    transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
}
body a {
	color:#d83a00;
}
.blog-footer .slider-description h4, .post-heading h3, .recipe_right h6 {
	text-transform:capitalize;
	text-align:left;
	font-weight:bold;
	color:#d83a00;
	margin-bottom:10px;
}
.blog-footer .slider-description {
	height:140px;
	text-align:left;
	padding:10px;
}
.sections.section-blog-slider {
    background-color: #fff;
    border-top: 1px solid #f1f1f1;
    margin-top: 10px;
}
.footer-sticky.sticky--show {
    visibility: visible;
}
.footer-sticky p {
	font-size:14px;
}
.footer-sticky .row {
	width:100%;
}
.footer-sticky {
    padding: 10px 15px;
    background: #fff;
    box-shadow: 0px 0px 25px rgba(0,0,0,.2);
    border-radius: 10px;
    position: fixed;
    bottom: 56px;
    left: 50%;
    transform: translateX(-50%);
    width: 85%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 9999;
    visibility: hidden;
}

.cusines-lists ul.cusines-items {
	display:inline-block;
	width:100%;
}
.cusines-lists ul.cusines-items li {
	float: left;
    width: 45%;
    padding: 5px;
    border: 2px solid #337ab7;
    text-align: center;
    border-radius: 4px;
    min-height: 95px;
    margin: 5px;
}
.cusines-lists ul.cusines-items li a .cusinesName {
	font-size:16px;
}
.cusines-lists ul.cusines-items li:hover {
	background:#d83a00;
	color:#fff;
	text-decoration:none;
	border:2px solid #d83a00;
}
.cusines-lists ul.cusines-items li a:hover, .cusines-lists ul.cusines-items li.active-cuisine a {
	color:#fff;
	text-decoration:none;
}
.cusines-lists ul.cusines-items li.active-cuisine {
	border:2px solid #d83a00;
}
.cusines-lists ul.cusines-items li a {
	font-size:12px;
	text-decoration:none;
	display: inline-grid;
}
body > .content {
	margin:0px;
	border-top: 14px solid #828282;
    background-image: url(/images/bg.jpg);
    background-repeat: repeat;
}
.registration_tab, .registration_tab #tabs , .registration_tab #tabs ul {
	border:none !important;
	margin: 0;
	padding: 0 !important;
}
.registration_tab #tabs ul {
	background:#fff !important;
}
.registration_tab h5, .registration_tab h6 {
	font-weight:bold;
	line-height:22px;
}
.registration_tab h3 {
	font-weight:bold;
	line-height:26px;
}
.registration_tab .ui-tabs .ui-tabs-nav a {
	padding: 10px 20px;
    font-size: 16px;
}
.registration_tab .ui-tabs .ui-tabs-nav li {
	margin:0px;
}
.registration_tab p {
	font-size:12px;
}
.registration_tab li.ui-corner-top {
	background:#d83a00 !important;
}
.registration_tab li.ui-corner-top a {
	color:#fff !important;
}
.registration_tab li.ui-state-active {
	background:#fff !important;
}
.registration_tab li.ui-state-active a {
	color:#333 !important;
}
.registration_tab ul {
	margin-left:20px;
}
.free_pos {
	list-style:none;
}
.pricing_table {
	text-transform:uppercase;
	font-size:12px;
}
.pricing_table td {
	padding:10px 5px;
}
.pricing_table tr {
	border-bottom:1px solid #999;
}
.cat_footer_ads {
	padding-left:0px;
	padding-right:0px;
}
.registration_tab .btn {
	white-space:normal;
}
.benefits li, .free_pos li {
	font-size:12px;
}
.navigator-content .navigator-wrapper h3 {
	font-size:18px;
}
.navigator-content .navigator-wrapper p {
	font-size:12px;
}
ul.lof-main-wapper li {
	position:relative;	
}
.recipe_right h5 {
	font-size:16px;
}
.recipe_right p {
	font-size:12px;
}
.recipe-lists {
	width:100%;
	display: inline-block;
    border: 1px solid #12131263;
}
img.store-list-logo {
	height:175px;
}
.merchant-news-section img {
	max-height:180px;
	text-align:center;
	display:inline-block;
}
.result-merchant .inner h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
}
.result-merchant .inner.list-view .mytable {
	padding-top:5px;
}
.result-merchant .inner .mytable {
	margin-top:0px;
}
.result-merchant .inner.list-view ul.services-type li:first-child {
	padding-left:0px;
}
.result-merchant .inner.list-view ul.services-type {
	margin:10px 0px;
}
.result-merchant .inner.list-view {
	padding-bottom:0px;
}
.section-search-results .store-logo {
	text-align:center;
}
.store-list .equal_table.store-ratting {
	float: right;
    margin-bottom: -35px;
    position: relative;
    background-color: #ffffffb8;
    padding: 5px;
}
img.reword-icon {
	float:right;
    max-height: 32px;
    float: right;
    margin-top: -25px;
}
.content-page.store-img {
	text-align:center;
	min-height:190px;
}
.content-page.store-img img {
	text-align:center;
	max-height:190px;
	display:inline-block;
}
.search-wraps .red-bg-1 {
    background: #a62b009e;
}
body {
	border-top: none !important;
}
.homeLeftUrl {
	margin: 3px 0px;
	display: inline-block;
	width: 100%;
	font-weight: bold;
	padding: 3px 0px;
}
#menu-list-wrapper .menu-cat a.cat-title {
	background-color: #d83a00;
    color: #fff;
    margin-bottom: 10px;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: bold;
}
.eventBox {
	border:1px solid #333;
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
}
.eventBox .EventTitle {
	border: 3px solid #fff;
    border-radius: 10px;
    font-size: 12px;
    height: 110px;
    overflow: hidden;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.eventBox .eventBoxRight {
	background: #5aae05;
	border: 3px solid #fff;
    border-radius: 100%;
    font-size: 10px;
    font-weight: bold;
    height: 80px;
    margin: 15% 15% 0 0;
    padding: 15% 5%;
    text-align: center;
}
.eventBox .social_tools span {
	width: 20px;
	float: left;
}
.eventBox .social_tools {
	 margin: 0 auto;
    padding-left: 31px;
    padding-top: 80px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.eventBox .EventTop a {
	color:#fff;
}
.eventBox .EventTop {
	background: #5aae05;
	color: #fff;
	overflow: hidden;
	height: 100px;
} 
.blogTitle {
	margin:0px;
	padding:5px;
	background:#000;
	opacity:0.8;
	color:#FFF;
}
.orderPopUp .fixed-dialog {
	position:fixed;
	background: #722e2e;
	background-image: -webkit-linear-gradient(top, #722e2e 0, #a34141 30%, #a34141 70%, #722e2e 100%);
}
.footer .plus-read-more {
	padding:10px;
	display:inline-block;
}
.footer .minus-read-more, .footer .plus-read-more {
	background:none;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}
.orderPopUp .ui-dialog-titlebar {
	background:#52a201;
	color:#FFF;
}
.DynamicContent {
	padding:10px;
}
.food-title-design-5 a {
	color:#000;
	font-size:14px;
	font-style:italic;
}
.food-descriptions-design-5 {
	font-style: italic;
	color: #E67017;
	text-align:justify;
	padding:5px 10px;
	font-size:14px;
}
.food-title-design-5 {
	padding:5px 0px;
}
.orderPopUp .row {
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#DataContainer .pagination {
	width: 100%;
	height: 25px;
}
.pagination {
	margin: 20px 0;
}
#DataContainer .pagination ul li {
	list-style: none;
	float: left;
	border: 1px solid #006699;
	padding: 2px 6px 2px 6px;
	margin: 0 3px 0 3px;
	font-family: arial;
	font-size: 14px;
	color: #006699;
	font-weight: bold;
	background-color: #f2f2f2;
}
.scores_door a {
	color: #fff;
}
.scores_door {
	background: #333;
	color: #ffffff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 26px;
	font-size: 10px;
	padding: 5px;
	float: right;
	margin-bottom: -15px;
	z-index: 999;
	display: inline-block;
	position: relative;
	text-align: center;
	height: 30px;
}
.officeReviews a {
	float: left;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 3px;
	border: 1px solid #111;
	margin: 0px 3px;
	color: #111;
	height: 30px;
	width: 30px;
	font-weight: bold;
}
.EventTitle img {
	max-height: 65px;
}
.tooltip .tooltip-inner {
	color: #111;
	background:#91ff00;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	line-height: 22px;
}
.officialy_reviews {
	padding: 10px;
	text-align: center;
	background:#91ff00;
}
.officeReviews a:hover, .officeReviews a.currentScore {
	background: #111;
	color: #fff;
	font-weight: bold;
	font-size: 22px;
	padding-top: 0px;
}
.pagination ul {
	background: #fff;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;

	margin-bottom: 0;
	margin-left: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
#DataContainer .pagination ul li.inactive, #DataContainer .pagination ul li.inactive:hover {
background-color: #ededed;
color: #bababa;
border: 1px solid #bababa;
cursor: default;
}
#DataContainer .pagination ul li:hover {
color: #fff;
background-color: #006699;
cursor: pointer;
}
.orderPopUp.ui-widget.ui-widget-content {
	border:0px !important;
	padding:0px !important;
	
	background: url(../images/food-order-bg.png) #FFF;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
.orderPopUp .ui-dialog-content {
	padding:0px !important;
}
.orderPopUp .ui-dialog-title {
	color:#FFF !important;
}
.ui-widget-content.orderPopUp input[type="text"].form-control {
	padding:15px !important;
	border-radius:25px !important;
	height:auto !important;
}
.orderPopUp h1, .orderPopUp h3 {
	color:#52a201;
}
.orderContents h1 {
	font-size: 38pt;
    margin: 0;
    opacity: 0.3;
}

@media all and (max-width: 1200px) {
	body ul#tabs li {
		padding: 10px 15px;
		font-size:13px;
	}	
	body .category a{
		font-size:14px;
	}
}
@media all and (min-width: 600px) {
	.orderContents .findOrderTitle {
		padding-bottom:200px;
	}
	.orderContents h1 {
		font-size: 43pt !important;
	}
}

.listing-sort-box {
	box-shadow: 0 0 2px 1px rgba(127, 127, 127, 0.5);
	padding: 10px;
}
.box-sort p {
	float: left;
	font-weight: bold;
	margin: 0px 10px 0 0;
}
.confirm-lead .banner-1 {
	min-height:50px;
	opacity:0.7;
}
.black-content {
	opacity:0.7;
	background:#000;
}
.sort-list {
	float: left;
	padding-left: 10px;
}
.sort-list li {
	border-left: #ddd solid 1px;
	float: left;
	padding: 0 5px;
	display: inline-block;
	line-height: 20px;
	height: 20px;
	vertical-align: top;
	list-style:none;
}
.sort-list li span.sort {
	float: none;
	display: inline-block;
}
.sort-list li .sort {
	float: right;
	margin-left: 7px;
	margin-top: 5px;
	width: 10px;
}
.sort-list li .ascending, .sort-list li .descending {
	border-style: solid;
	display: block;
	height: 0;
	text-indent: -1984em;
	width: 0;
}
.sort-list li .ascending {
	border-color: transparent transparent #baaca3 transparent;
	border-width: 0 5px 5px 5px;
}
.sort-list li .descending {
	border-color: #baaca3 transparent transparent transparent;
	border-width: 5px 5px 0 5px;
	margin-top: 2px;
}
.ui-widget-content .blue-color a {
	color:#135f93;
}
.food_type .ui-accordion h3 {
	font-size:14px;
	font-weight:bold;
	font-family:'Asap',sans-serif !important;
}
.select2-search-field input {
	width:100% !important;
}
input[type='submit'] {
	cursor: pointer;
}
.btn-custom {
	background: none repeat scroll 0 0 #20298E;
	border: medium none;
	color: #FFFFFF;
	font-weight: bold;
	margin: 10px 0;
	padding: 5px 10px;
}
.header-part .heading {
	width: 50%;
	float: left;
}
.header-part strong {
	color: #F00;
}
.header-part {
	padding: 10px;
	color: #FFF;
	background: url(images/msg-header.png) repeat-x #669aff;
}
.header-part .heading h1 {
	color: #FFF;
}
.header-part .dynamic {
	color: #333;
}
.footer-part h2 {
	color: #FFF;
	background: #00659c;
}
.footer-part {
	background: #CCC;
}
.blue-text a {
	color:#428bca;
	font-size:12px;
}
.food_type .accordion h3 {
	color:#000;
	cursor:pointer;
}
.food_type .accordion .ui-helper-reset {
	padding:10px;
}
.listing-page-right .single_menu .Remove_Menu .red-cross {
    background-image: url("../images/img-sprite.png");
    background-position: -17px -20px;
    background-repeat: no-repeat;
    padding: 1px 13px;
}

.coupon_code_display {
	background:url(../images/use-vocher-code1.png) no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	font-weight: bold;
	color:#333;
	position:relative; 
	min-height:64px; 
	font-size:18px; 
	padding:10px 45px; 
	text-align:left;
}
.listing_coupon {
	background:url(../images/coupon-check-listing.png) center center no-repeat;
	height:93px;
	width:67px;
	padding:12px 10px;
	font-weight: bold;
	font-size:18px;
	text-align:center;
	line-height:20px;
}
.PopHead {
	background: none repeat scroll 0 0 #d83a00;
    border: 3px solid #d3d3d3;
    font-weight: 700 !important;
    position: relative;
    width: 100%;
	display:inline-block;
	padding:10px;
	border-radius: 5px;
	color:#FFF;
}
.CLosePopUpDiv{display:inline-block; line-height:40px; padding:0 10px; font-weight:bold; border:1px solid #DCDCDC; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px  !important; margin-right:10px;  background: rgba(250,250,250,1);
background: -moz-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(250,250,250,1)), color-stop(50%, rgba(222,222,222,1)), color-stop(100%, rgba(195,195,195,1)));
background: -webkit-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -o-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: -ms-linear-gradient(top, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
background: linear-gradient(to bottom, rgba(250,250,250,1) 0%, rgba(222,222,222,1) 50%, rgba(195,195,195,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#c3c3c3', GradientType=0 );}

input.Add_to_cart_extra, input.Add_to_cart{ padding:0 10px  !important; line-height:40px; border:1px solid !important; border-left-color:#70B322 !important; border-right-color:#70B322 !important; border-top-color:#59A900 !important; border-bottom-color:#59A900 !important; background: rgba(163,205,99,1);
background: -moz-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(163,205,99,1)), color-stop(2%, rgba(115,177,16,1)), color-stop(50%, rgba(97,169,8,1)), color-stop(99%, rgba(81,161,1,1)), color-stop(100%, rgba(73,146,0,1)));
background: -webkit-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -o-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: -ms-linear-gradient(top, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
background: linear-gradient(to bottom, rgba(163,205,99,1) 0%, rgba(115,177,16,1) 2%, rgba(97,169,8,1) 50%, rgba(81,161,1,1) 99%, rgba(73,146,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cd63', endColorstr='#499200', GradientType=0 ); -webkit-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);-moz-box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);box-shadow: 1px 2px 2px 0px rgba(0,0,0,0.2);}

/*.shopList {
	height:130px;
}*/
@media all and (min-width: 760px) {
	.promotion_check {
		margin-right: -25px;
		margin-top: -122px;
		text-align:right;
	}
}
@media all and (max-width: 760px) {
	.promotion_check {
		position: absolute;
		right: -12px;
		text-align: right;
		top: -217px;
	}
}
#left-tabs .ui-tabs a {
	padding:6px;
}
.left_time {
	text-align:center;
}
.right_social_div {
	width:100%;
	display:inline-block;
}
#commentform .ui-widget-content input[type="text"], #commentform .ui-widget-content textarea {
	border: none !important;
}
.lead_details_page .tooltip span {
	width:255px;;
}
.close_time_bg {
	text-align:center;
}
#t1 .dataTables_length, #t1 .dataTables_filter {
	display:none;
}

.order-alert-msg {
	background:url(../images/row-order.png) no-repeat; 
	padding-top:10px; 
	padding-left:10px; 
	width:34px; 
	height:30px; 
	color:#fff; 
	font-size:9px; 
	float:right;
	text-align:center;
}
.msg-alert-msg {
	background:url(../images/messages.png) no-repeat; 
	padding-top:10px; 
	padding-left:10px; 
	width:34px; 
	height:30px; 
	color:#fff; 
	font-size:9px; 
	float:right;
	text-align:center;
}
.second_drop_box li:first-child, .second_drop_box li:last-child {
	background:#555555;
}
.second_drop_box li {
	background:#000;
	color:#FFF;
	text-align:center;
}
.second_drop_box li a {
	color:#FFF !important;
}
.second_drop_box li a:hover {
	color:#000 !important;
}
ul.second_drop_box {
	margin-top:25px;
	margin-right:-12%;
	padding-top:10px;
	background:url(../images/menu-arrow.png) no-repeat center -5px;
	width:450px;
}
.user-top-menu .dropdown-menu > li > a {
	display:inline-block;
	border-bottom:1px solid #CCC;
	width:100%;
}
.dietry-img img.transition {
	-webkit-transform: scale(2.8);
	-moz-transform: scale(2.8);
	-o-transform: scale(2.8);
	transform: scale(2.8);
}
.dietry-img img {
	cursor:pointer;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
}
.gift-card-img img.transition {
	-webkit-transform: scale(2.6);
	-moz-transform: scale(2.6);
	-o-transform: scale(2.6);
	transform: scale(2.6);
}
.gift-card-img img {
	cursor:pointer;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
}
.giftCard-thumbs li {
	text-align:center;
	height:200px;
}
.ui-accordion .ui-accordion-header {
    display: inline-block;
    cursor: pointer;
    position: relative;
    margin-top: 2px;
    padding: .5em .5em .5em .7em;
    min-height: 0;
	width:100%;
	margin-bottom:0px;
}
.ui-accordion .ui-accordion-content {
	border-top:1px solid #aaaaaa !important;
}
.ui-accordion h3 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 20px;
}
.ui-accordion span.ui-icon {
	right:0px;
	left:auto !important;
}
.ui-accordion .ui-accordion-header-active span.ui-accordion-header-icon {
    background: url(../images/menu-shop.png) center -2px no-repeat;
}
.ui-accordion span.ui-accordion-header-icon {
    background: url(../images/over-menu-shop.png) center -2px no-repeat;
}
.ui-accordion span.ui-icon {
    width: 34px;
    height: 34px;
}
.ui-state-active .ui-icon {
    background-image: url(../images/ui-icons_454545_256x240.png);
}
.ui-accordion-content {
	height:auto !important;
}
#mapCanvas {
	height:400px;
	width:100%;
}
.left-menus .panel-collapse {
	margin-left:10px;
}
.carousel code {
	background:none;
}
.design_1 .owl-buttons .owl-next, .design_1 .owl-buttons .owl-prev {
    margin-top: -12%;
}
.menu-design-4 .menu-items {
	width:100%;
	min-height:200px;
	height:auto !important;
}
.menu-cat .menu-design-4 .items-row .menu-items a {
	position:relative;
	margin-top: 10px;
}
.menu-design-4 .menu-content .menu-logo {
	float:right;
	width:45%;
}
.menu-design-4 .menu-items .price {
	line-height:normal !important;
	padding:20px 0px;
}
.menu-design-4 .menu-items .sale-price {
	color:#ddd;
}
.menu-design-4 .menu-items .price span {
	position:relative;
}
.menu-body-section .items-row {
    padding-left: 0px;
}
.menu-desing-3 .spicydish-icon, .menu-desing-4 .spicydish-icon {
	max-width:100%;
}
.owl-buttons .owl-next {
    background: url("../images/arraw-right.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    float: right;
    height: 30px;
	background-size:contain;
	z-index:9;
    margin-right: -15px;
    margin-top: -110px;
    position: relative;
    width: 30px;
}
.owl-buttons .owl-prev {
    background: url("../images/arraw-left.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 30px;
	background-size:contain;
	z-index:9;
    margin-left: -15px;
    margin-top: -110px;
	float:left;
    position: relative;
    width: 30px;
}
.owl-item .item {
	text-align:center;
	border:0.1px solid #eee;
}
.owl-item .menu-multi-price {
	width:100%;
	float:none;
	text-align:center;
}
.owl-item .food-descriptions-1 {
	font-size:12px;
	color:#e67017;
}
.owl-item img.food_slider {
	max-width:100%;
	height:70px;
}
.design_1 {
	overflow:hidden;
}
code.row {
	white-space:normal;
}
.second_red_title strong {
	background:#FFF;
	display: inline-block;
    opacity: 0.9;
    padding-left: 10px;
    width: 100%;
}
.second_red_title {
	color:#FF1919; 
	margin-top: -92px; 
	padding-bottom: 25px;
}
.gray-bg {
	background:#ddd;
}
.yellow-bg {
	background:#FF0;
}
.maroon-bg {
	background:#9370DB;
}
.orange-bg {
	background:#FFA07A;
}
.shopTitleRevies {
	color:#428bca;
	font-size:14px;
}
.blog_main_img {
    max-height: 300px;
    width: 100%;
}
.bottom-article {
    border-bottom: 1px solid #f5f5f5;
    border-top: 1px solid #f5f5f5;
    margin-top: 20px;
    overflow: hidden;
    padding: 10px 0;
}
ul.meta-post {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.meta-post li {
    border-right: 1px dotted #e9e9e9;
    float: left;
    list-style: outside none none;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}
ul.meta-post li a {
    color: #999;
    float: left;
    font-size: 12px;
    font-weight: 600;
}
.right-sidebar img.right-blog-thumb {
    height: 65px;
    width: 65px;
}
ul.cat li, ul.recent li, ul.folio-detail li, ul.contact-info li {
    list-style: outside none none;
    margin: 0 0 15px;
}
.right-sidebar li {
    display: inline-block;
    width: 100%;
}
.widget img.pull-left {
    float: left;
    margin: 0 15px 15px 0;
}
.widget ul.recent li {
    margin-bottom: 20px;
	width: 100%;
    display: inline-block;
}
.plus-read-more {
	width:50px;
	height:50px;
	background:url(../images/read-more-plus.png) top right no-repeat;
}
.minus-read-more {
	width:50px;
	height:50px;
	background:url(../images/read-more-minus.png) top right no-repeat;
}
a.cityLinks:hover {
	color:#428bca !important;
	text-decoration:underline;
}
a.CityRest:hover {
	color:#5c5c5c !important;
	text-decoration:underline;
}
.listing-shop-logo {
	max-height:120px;
}
.close-div {
	background:#d83a00;
	cursor:pointer;
}
.checkout-payment-logo {
	max-height:60px;
	max-width:120px;
}
.menu-design-2 .catDescription {
	text-align:justify;
	padding-right:5px;
}
.menu-design-3 .productDescription {
	padding:5px;
	text-align:justify;
}
.menu-design-3 .catLogo {
	padding:5px;
}
/*.menu-design-2 .cateLogo {
	max-width:320px;
}*/

/*  Start Restowner */

#twelve-point-star {
   	height: 80px;
	width: 80px;
	background: #52a201;
	position: absolute;
	top: 30px;
	left: 30px;
}
#twelve-point-star:before {
   height: 80px;
   width: 80px;
   background: #52a201;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(30deg);
   -webkit-transform: rotate(30deg);
   -ms-transform: rotate(30deg);
   -o-transform: rotate(30deg);
   transform: rotate(30deg);
}
#twelve-point-star:after {
   height: 80px;
   width: 80px;
   background: #52a201;
   content:"";
   position: absolute;
   /* Rotate */
   -moz-transform: rotate(-30deg);
   -webkit-transform: rotate(-30deg);
   -ms-transform: rotate(-30deg);
   -o-transform: rotate(-30deg);
   transform: rotate(-30deg);
}
.cross {
	padding: 20px;
	color: #FFF;
	float: left;
	margin-left: 10px;
	position: relative;
	display: inline-block;
	margin-top: 25px;
	z-index: 999;
	width: 80px;

	-moz-transform: rotate(-45.0deg);  /* FF3.5+ */
	-o-transform: rotate(-45.0deg);  /* Opera 10.5 */
  	-webkit-transform: rotate(-45.0deg);  /* Saf3.1+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083);  /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
}
.cross::before, .cross::after {
    content: '';
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;
}
.cross::before {
    border-bottom: 2px solid #d83a00;
    -webkit-transform: skewY(-10deg);
    transform: skewY(-10deg);
}
.cross::after {
    border-bottom: 2px solid #d83a00;
    -webkit-transform: skewY(10deg);
    transform: skewY(10deg);
}
.menu-design-4 {
	display:inline-block;
}
.menu-design-2 {
	padding:5px;
}

/*  End Restowner */
a.tooltips {outline:none; }
a.tooltips strong {line-height:30px;}
a.tooltips:hover {text-decoration:none; z-index:99999;} 
a.tooltips span {
    z-index:9999;
	display:none; 
	padding:10px;
    margin-top:-55px; 
	margin-left:5px;
    width:300px; 
	line-height:14px;
	text-align:left;
	font-size:12px;
	overflow:visible;
	visibility:visible;
}
a.tooltips:hover span{
    display:inline; 
	position:absolute; 
	color:#111;
    border:1px solid #DCA;
	visibility:visible;
	background:#fffAF0; 
	z-index:99999;
	overflow:visible;
	outline: none;
}
.callout {z-index:9999;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
a.tooltips span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}
.MenuDesign-5 .owl-prev, .MenuDesign-5 .owl-next {
	margin-top:-120px;
}
.owl-item .item, .owl-item {
	z-index:-1 !important;
}
@media all and (max-width: 600px) {
	.ui-widget.ui-widget-content {
		width:100% !important;
	}
	.PopHead .titleHead {
		width:100%;
	}
	.PopHead .sp-quantity {
		text-align:center !important;
	}
	.popUpBottom .half-part {
		float: none !important;
		margin: 5px;
		text-align: center;
		width: 100% !important;
	}
	.sp-quantity .half-part {
		display: inline-block;
		float: none !important;
		text-align: center;
		width: 100%;
	}
	.sp-quantity .half-part {
		display: inline-block;
		float: none !important;	
	}
}
.fancybox-inner .border {
    border: none;
}
.parallax-menu .label-info {
    background-color: #d83a00;
}
.items-row .row.odd {
	border-bottom:1px solid #c9c7c7;
}
.items-row .row {
	margin-right:0px;
	margin-left:0px;
}
.parallax-menu a {
    color: #d83a00 !important;
}
.selectItmSection {
    max-height: 280px;
    overflow-y: auto;
    padding: 0px 20px;
	margin-bottom:30px;
}
.checkbox, .radio { 
	font-size: 14px;
	margin:5px 0px; 
	font-weight: bold; 
	display: inline-flex; 
	align-items: center;
	cursor:pointer;
} 
.radioBtn, .radioChb { 
	display: none; 
} 
.circle { 
	position: relative; 
	height: 20px; 
	width: 20px; 
	border: 3px solid #f75d34; 
	display: inline-block; 
	right: 10px; 
	border-radius: 50%; 
} 
.lead-tab-section label {
	font-size:18px;
}
.checkCircle { 
	position: relative; 
	height: 20px; 
	width: 20px; 
	border: 3px solid #f75d34; 
	display: inline-block; 
	right: 10px; 
	border-radius: 10%; 
} 

.checkCircle:after { 
	content: ''; 
	height: 10px; 
	width: 10px; 
	display: block; 
	position: absolute; 
	background: #f75d34; 
	left: 50%; 
	top: 50%; 
	transform: translate(-50%, -50%); 
	border-radius: 10%; 
	opacity: 0; 
} 
.circle:after { 
	content: ''; 
	height: 10px; 
	width: 10px; 
	display: block; 
	position: absolute; 
	background: #f75d34; 
	left: 50%; 
	top: 50%; 
	transform: translate(-50%, -50%); 
	border-radius: 50%; 
	opacity: 0; 
} 

.radio input:checked~.circle:after, .checkbox input:checked~.checkCircle:after { 
	opacity: 1; 
} 
.margin-left-5px {
	margin-left:5px;
} 
.margin-left-10px {
	margin-left:10px;
}
body .ui-widget-content {
	border:none;
    background: transparent
}
body .ui-widget {
    font-family: 'Asap', sans-serif !important;
}
.custom-search-box-1 {
    background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/buffets_1_0.jpg);
}
.event-detail .business-sticker {
}
.business-sticker {
	background-image: url(../images/business-lead.png);
	background-repeat: no-repeat;
    height: 123px;
    width: 123px;
    position: absolute;
    right: 8px;
    z-index: 0;
    margin-top: -102px;
}
.business-sticker span {
    width: 110%;
    transform: rotate(-45deg);
    transform-origin: 165px 10px;
    position: absolute;
    color: #fff;
    font-weight: bold;
    text-align: center;
    left: -25px;
}
/***   Scrolling ****/

.scrollbar {
	float: left;
	max-height: 2000px;
	width: 100%;
	overflow-y: scroll;
	margin-bottom: 25px;
}
.force-overflow {
	min-height: 450px;
}

.scrollbar-danger::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #F5F5F5;
border-radius: 10px; }

.scrollbar-danger::-webkit-scrollbar {
width: 12px;
background-color: #F5F5F5; }

.scrollbar-danger::-webkit-scrollbar-thumb {
border-radius: 10px;
-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
background-color: #F5F5F5; }

.scrollbar-danger {
	cursor:pointer;
	scrollbar-color: #F5F5F5 #F5F5F5;
}
